<style>
    body {
        margin:auto;
    }
    .halaman_1 {
        /*        background-image: url(<?= $this->basePath() ?>/public/upload/npwpd_front.png);
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover;*/
    }
    .halaman_2 {
        /*        background-image: url(<?= $this->basePath() ?>/public/upload/npwpd_back.png);
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover;*/
    }
    @page{margin:0px;padding:0px;}
</style>
<?php
$abulan = ['01' => 'Januari', '02' => 'Februari', '03' => 'Maret', '04' => 'April', '05' => 'Mei', '06' => 'Juni', '07' => 'Juli', '08' => 'Agustus', '09' => 'September', '10' => 'Oktober', '11' => 'November', '12' => 'Desember'];
$t_tgldaftar = date('d', strtotime($data['t_tgldaftar'])) . " " . $abulan[date('m', strtotime($data['t_tgldaftar']))] . " " . date('Y', strtotime($data['t_tgldaftar']));
?>
<div style="position:absolute;right:6em;bottom: 1em;">
    <img src="<?= $_SERVER['DOCUMENT_ROOT'] . "" . $this->basePath() . "/public/upload/stempel.gif"; ?>" width="50px" height="50"/>
</div>
<div style="position:absolute;right:2em;bottom: 1em;">
    <img src="<?= $_SERVER['DOCUMENT_ROOT'] . "" . $this->basePath() . "/public/upload/ttd.gif"; ?>" width="70px" height="50"/>
</div>

<div class="halaman_1">
    <table style="width: 100%;font-family:sans-serif;border-bottom: 1px solid black;">
        <tr>
            <td style="width: 15%;">
                <img src="<?= $_SERVER['DOCUMENT_ROOT'] . "" . $this->basePath() . "/" . $ar_pemda->s_logo; ?>" style="width:33px;"  />
            </td>
            <td style="text-align: center;line-height: 12px;">
                <b style="font-size:7pt;">PEMERINTAH <?= strtoupper($ar_pemda->s_namakabkota) ?></b>
                <br>
                <span style="font-size:6.5pt;"><?= strtoupper($ar_pemda->s_namainstansi) ?></span>
                <br>
                <span style="font-size:4.2pt;"><?= strtoupper($ar_pemda->s_alamatinstansi . ' ' . $ar_pemda->s_namaibukotakabkota) ?> Telp <?= $ar_pemda->s_notelinstansi ?></span>
            </td>
            <td style="width: 17%;">
                <img src="<?= $_SERVER['DOCUMENT_ROOT'] . "" . $this->basePath() . "/public/upload/logoiso.jpg" ?>" style="width:50px;"  />
            </td>
        </tr>	
    </table>
    <table style="width: 100%;font-family:sans-serif;font-size: 8.5pt;">
        <tr>
            <th style="text-align:center;" colspan="3"><u>KARTU NPWPD</u></th>
        </tr>
        <tr>
            <td style="width:15%;vertical-align: top;padding-left:5px;">Nama</td>
            <td style="width:5%;vertical-align: top;">:</td>
            <td><?= $data['t_nama'] ?></td>
        </tr>
        <tr>
            <td style="width:15%;vertical-align: top;padding-left:5px;">Alamat</td>
            <td style="width:5%;vertical-align: top;">:</td>
            <td><?= $data['t_alamat'] ?></td>
        </tr>
        <tr>
            <td style="width:15%;vertical-align: top;padding-left:5px;">Npwpd</td>
            <td style="width:5%;vertical-align: top;">:</td>
            <td><?= $data['t_npwpd'] ?></td>
        </tr>
    </table>
    <table style="width: 100%;font-family:sans-serif;">
        <tr>
            <td style="width:50%;vertical-align: bottom;text-align: center;font-size: 7.5pt;">
                <barcode code="<?=str_pad($data['t_nopendaftaran'], 7, '0', STR_PAD_LEFT)?>" type="I25" class="barcode" />
                <br><?=str_pad($data['t_nopendaftaran'], 7, '0', STR_PAD_LEFT)?>
            </td>
            <td style="width:50%;vertical-align: bottom;text-align: center;font-size: 7pt;">
                An. Walikota <?= strtoupper($ar_pemda->s_namaibukotakabkota) ?><BR>
                <?= $ar_mengetahui->s_jabatanpej.' '.$ar_pemda->s_namakabkota ?>
                <br>
                <br>
                <br>
                <u><b><?= strtoupper($ar_mengetahui->s_namapej) ?></b></u><BR>
                NIP. <?= $ar_mengetahui->s_nippej ?>
            </td>
        </tr>
    </table>
</div>

<div class="halaman_2">
    <table style="width: 100%;font-family:sans-serif;font-size: 7pt;">
        <tr>
            <td colspan="2" style="font-size: 12pt;text-align: center;padding-top: 20px;"><STRONG>P E R H A T I A N</STRONG></td>
        </tr>
        <tr>
            <td style=" vertical-align: top;padding-left:5px;">1.</td>
            <td style=" line-height: 15px;text-align: justify;padding-right:5px;">Kartu ini harap disimpan baik-baik dan apabila hilang agar segera melaporkanke BPKAD Kota Cilegon</td>
        </tr>
        <tr>
            <td style=" vertical-align: top;padding-left:5px;">2.</td>
            <td style=" line-height: 15px;text-align: justify;padding-right:5px;">Kartu  ini  hendaknya  dibawa  apabila  Saudara  akan  melakukan  transaksiperpajakan daerah.</td>
        </tr>
        <tr>
            <td style=" vertical-align: top;padding-left:5px;">3.</td>
            <td style=" line-height: 15px;text-align: justify;padding-right:5px;">Dalam  hal  wajib  pajak  pindah  domisili,  supaya  melaporkan  ke  BPKAD  Kota Cilegon</td>
        </tr>
        <tr>
            <td colspan="2" style="padding: 8px; background: black;">&nbsp;</td>
        </tr>
    </table>

</div>